﻿@charset "utf-8";
/* CSS Document */
body{
	margin:0px; padding:0px;background:url(bg.jpg)
	
}

.st{ width:950px; margin:0px auto;}
.io3{ background:url(index_03.jpg) no-repeat; height:100px; position:relative; 
	}
.swf{ position:absolute; left: 150px; top: -108px; width: 800px; height: 889px; 
	}

.io14{ background:url(index_14.jpg) no-repeat; height:100px; position:relative; width: 950px;}
.io14 .wen1{ height:135px; width:600px; font-family:"微软雅黑"; font-size:15px; line-height:24px; color:#3e0000; position:absolute; left: 28px; top: 28px; }
.io20{ background:url(index_20.jpg) no-repeat; height:100px; position:relative; width: 950px;}
.io20 .wen1{ height:112px; width:201px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#3e0000; position:absolute; left: 506px; top: 24px; }
.io20 .wen2{ height:112px; width:201px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#3e0000; position:absolute; left: 232px; top: 204px; }
.io20 .wen3{ height:112px; width:201px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#3e0000; position:absolute; left: 508px; top: 201px; }
.io20 .wen4{ height:112px; width:201px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#3e0000; position:absolute; left: 237px; top: 391px; }
.io20 .wen5{ height:112px; width:201px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#3e0000; position:absolute; left: 504px; top: 385px; }
.io36{ background:url(index_36.jpg) no-repeat; height:100px; position:relative; width: 950px;}
.io36 .wen1{ height:169px; width:951px; font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#fff; position:absolute; left: 42px; top: 92px; }
.io46{ background:url(index_46.jpg) no-repeat; height:100px; position:relative; width: 950px;}
.io46 .wen1{ height:134px; width:271px; font-family:"微软雅黑"; font-size:14px; line-height:23px; color:#fff; position:absolute; left: 27px; top: 25px; }
.io46 .wen2{ height:81px; width:263px; font-family:"微软雅黑"; font-size:13px; line-height:22px; color:#fff; position:absolute; left: 342px; top: 23px; }
.io46 .wen3{ height:134px; width:271px; font-family:"微软雅黑"; font-size:14px; line-height:23px; color:#fff; position:absolute; left: 650px; top: 24px; }
.io53{ background:url(index_53.jpg) no-repeat; height:100px; position:relative; width: 950px;}
.io53 .wen1{ height:196px; width:153px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 37px; top: 3px; }
.io53 .wen2{ height:196px; width:153px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 215px; top: 3px; }
.io53 .wen3{ height:136px; width:153px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#fff; position:absolute; left: 392px; top: 6px; }
.io53 .wen4{ height:196px; width:153px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 569px; top: -1px; }
.io53 .wen5{ height:196px; width:153px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 745px; top: 1px; }
.io53 .wen6{ height:131px; width:153px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#fff; position:absolute; left: 40px; top: 279px; }
.io53 .wen7{ height:131px; width:153px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#fff; position:absolute; left: 216px; top: 280px; }
.io53 .wen8{ height:131px; width:153px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#fff; position:absolute; left: 393px; top: 279px; }
.io53 .wen9{ height:131px; width:153px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#fff; position:absolute; left: 568px; top: 280px; }
.io53 .wen10{ height:131px; width:153px; font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#fff; position:absolute; left: 744px; top: 284px; }













.io16{background:url(index_16.jpg) no-repeat; height:100px; position:relative;}
.io16 iframe{ height:198px; width:916px; position:absolute; left: 14px; top: -9px; }
.io42{background:url(index_42.jpg) no-repeat; height:100px; position:relative;}
.io42 iframe{ height:198px; width:913px; position:absolute; left: 18px; top: 1px; }	
.io64{background:url(index_64.jpg) no-repeat; height:100px; position:relative;}
.io64 iframe{ height:507px; width:215px; position:absolute; left: 22px; top: 26px; }	
	
.lyb{background:url(index_74.jpg) no-repeat; height:100px; position:relative;  width:950px; position:relative; }
.lyb .lybb{ height:451px; width:743px; margin:0px auto; position:absolute; left:109px; top:34px; }
